/*
Theme Name: Montpellierenfete Enfant
Description: Theme enfant de Montpellierenfete. Vous pouvez maintenant effectuer vos modifications en toute sécurité.
Author: WPMarmite
Author URI: https://wpmarmite.com
Template: montpellierenfete
Version: 1.0
*/

/* GENERIQUE */

p {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #000000;
}

a {
	color: #9A3CA8;
}

.bold {
	font-weight: 800!important;
}

.bold p {
	font-weight: 700!important;
}

.white p {
	color: #fff;
} 

.super_bold {
	font-weight: 900;
}

.violet {
	color: #9A3CA8;
}

.home h3 {
    font-family: "Poppins", Sans-serif;
    font-size: 30px;
    font-weight: 800;
}

.home h2 {
    font-family: "Poppins", Sans-serif;
    font-size: 30px;
    font-weight: 800;
    line-height: 45px;
    color: #000000;
}

.home h4 {
    font-family: "Poppins", Sans-serif;
    font-size: 30px;
    font-weight: 800;
    color: #9A3CA8;
}

/* BOUTONS */

.btn_violet .elementor-button {
    background-color: #9A3CA8;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 030px 10px 30px;
}

.btn_violet2 .elementor-button {
    background-color: #9A3CA8;
    font-family: "Poppins", Sans-serif;
    font-size: 13px;
    font-weight: 400;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 030px 10px 30px;
}

.btn_blanc .elementor-button {
    background-color: #02010100;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #FFFFFF;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 30px 10px 30px;
}

/* HOME PAGE */

.subtitle_icone {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 800;
}


/* PAGE PROCHAINES SOIREES */

.infos_soiree {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 700;
}


.soiree h2 {
    font-family: "Poppins", Sans-serif;
    font-size: 26px;
    font-weight: 300;
    line-height: 39px;
    color: #000000;
}

/* FOOTER */

.title_footer {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 800;
    color: #9A3CA8;
}

/* CF7 */

.hidden {
    display: none!important;
}

.grecaptcha-badge {
	visibility: hidden;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"] {
    color: #666;
    border: 0px solid #ccc;
    border-radius: 0px;
    padding: 3px;
    border-bottom: 1px solid #049DA3;
}

textarea {
    border: 1px solid #9A3CA8;
	margin-top: 10px;
	border-radius: 0px;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"] {
    color: #000;
    border: 0px solid #ccc;
    border-radius: 0px;
    padding: 3px;
    border-bottom: 1px solid #9A3CA8;
    font-family: 'Poppins';
    font-size: 16px;
	width: 100%;
	font-weight: 500;
}

input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  width: 13px;
  height: 13px;
  border: 1px solid #9A3CA8;
  border-radius: 4px;
  background-color: white;
  cursor: pointer;
  position: relative;
	vertical-align: middle;
}

/* Ajoute la coche quand c’est sélectionné */
input[type="checkbox"]:checked::after {
  content: "";
  position: absolute;
  top: 2px;
  left: 6px;
  width: 5px;
  height: 10px;
  border: solid #049DA3;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

input[type="submit"] {
    border: 1px solid;
    border-color: #9A3CA8;
    border-radius: 20px;
    background: #9A3CA8;
    color: #fff;
    line-height: 1;
    padding: 8px 45px 8px 45px;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 500;
	margin: 20px auto;
    display: block;
}

.mon-input::placeholder {
  color: #000;
}

.text_form {
    color: #000;
    border-radius: 0px;
    padding: 3px;
    font-family: 'Poppins';
    font-size: 16px;
    width: 100%;
    font-weight: 500;
	padding-top: 25px;
    display: block;
}

.text_form2 {
    color: #000;
    border-radius: 0px;
    padding: 3px;
    font-family: 'Poppins';
    font-size: 16px;
    width: 100%;
    font-weight: 500;
}

/* FIN CF7 */

/* ------- RESPONSIVE -------- */

@media (max-width: 767px) {
.btn_violet .elementor-button {
    font-size: 13px;
		}
	.btn_blanc .elementor-button {
    font-size: 13px;
		}
	.soiree h2 {
    font-size: 23px;
		line-height: 30px;
		}
	.home h3 {
    font-size: 25px;
		}
	.home h4 {
    font-size: 25px;
		}
}


